Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 30 Oct 2014, 08:23
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Macpup 550
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 9 of 9 [121 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9
Author Message
runtt21


Joined: 07 Jun 2008
Posts: 1650
Location: BigD Texas

PostPosted: Mon 11 Aug 2014, 17:33    Post subject:  

You dont need it . Mp550 is based on precise5.5 . 5.4 stuff isnt needed.
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 9 of 9 [121 Posts]   Goto page: Previous 1, 2, 3, ..., 7, 8, 9
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0384s ][ Queries: 12 (0.0070s) ][ GZIP on ]